[driverloader] (no subject)

Linuxant support (Jonathan) support at linuxant.com
Wed Nov 29 11:15:27 EST 2006


on Fedora Core 5 with a laptop, we recommend using NetworkManager for a 
user friendly way to setup a wireless connection. This tool is also able 
to deal with WPA.

Alternatively, you could use dldr_wpa_supplicant available at:


This package comes with a script will greatly help setup WPA. Simply run 
the 'dldrwpaconfig' command in a root shell when the package is 
installed to setup WPA.

For the problem with yum, please make sure that you have an active 
Internet connection when you use that tool, it is quite possible that it 
is the cause of the error message you have reported.


Technical specialist / Linuxant
support at linuxant.com

K M Prasanna-A14602 wrote:
> Hi,
> I would like to use WPA.
> I use Dell Latitude D610 laptop with Cisco 350 series WLAN card. Laptop 
> has Fedore core 5 linux installed and kernel version is 
> 2.6.15-1.2054_FCS. Wireless extension version used is 19. Access point 
> from D-Link is used.
> Can you please suggest on how to get WPA working? (or point me to a link 
> on the web where we get step-by-step procedure) .
> Appreciate your help. Thanks in advance.
> --------
> In a root shell, i tried executing 'yum install NetworkManager-gnome' 
> but got the following error.
> Cannot find a valid baseurl fr repo: core
> Regards
> Prasanna
> ------------------------------------------------------------------------
> _______________________________________________
> driverloader mailing list
> driverloader at lists.linuxant.com
> https://www.linuxant.com/mailman/listinfo/driverloader

More information about the driverloader mailing list